## libshr-glib 2011.03.08.2~git20110930

=== debian/changelog ===
libshr-glib (2011.03.08.2~git20110930-4) unstable; urgency=low

  * Reupload will rebuild everything with the same gdbus-codegen
    release (Closes: #761626) 
  * Update Debian Standards Version to 3.9.6
  * Use canonical git.debian.org urls

 -- Sebastian Reichel <sre@debian.org>  Sun, 08 Nov 2015 09:20:20 +0100

libshr-glib (2011.03.08.2~git20110930-3) unstable; urgency=low

  * Add Built-Using header (Closes: #693758)
  * Bump Debian Standards Version to 3.9.4
  * Use Debian Copyright Format 1.0
  * Add Multi-Arch: same to -dev package

 -- Sebastian Reichel <sre@debian.org>  Mon, 07 Jan 2013 02:09:10 +0100

libshr-glib (2011.03.08.2~git20110930-2) unstable; urgency=low

  * upload to unstable 

 -- Sebastian Reichel <sre@debian.org>  Mon, 12 Dec 2011 11:02:16 +0100

libshr-glib (2011.03.08.2~git20110930-1) experimental; urgency=low

  [ Rico Rommel ]
  * Initial release (Closes: #639582)
  * remove generated sources by clean target

  [ Sebastian Reichel ]
  * add me to uploaders

 -- Sebastian Reichel <sre@debian.org>  Wed, 19 Oct 2011 00:53:20 +0200
