=== debian/control ===
Source: libshr-glib
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Rico Rommel <rico@bierrommel.de>,
           Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf (>= 4),
               fso-specs (>= 2011.03.08.2),
               libglib2.0-dev (>= 2.30),
               pkg-config,
               python,
               quilt,
               shr-specs (>=2011.03.08.2),
               shr-specs (<<2011.03.08.3~)
Standards-Version: 3.9.6
Section: libs
Homepage: http://shr-project.org
Vcs-Git: git://anonscm.debian.org/pkg-fso/libshr-glib.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-fso/libshr-glib.git;a=summary

Package: libshr-glib0
Built-Using: ${Built-Using}
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: DBus bindings for SHR specs
 libshr-glib provides C bindings for the DBus methods
 specified in the shr-specs package.

Package: libshr-glib-dev
Built-Using: ${Built-Using}
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libglib2.0-dev (>= 2.30),
         libshr-glib0 (= ${binary:Version})
Description: Development files for libshr-glib
 libshr-glib provides C bindings for the DBus methods
 specified in the shr-specs package.
 .
 This package contains the development files for the
 library.

Package: libshr-glib-dbg
Built-Using: ${Built-Using}
Section: debug
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libshr-glib0 (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Description: debugging symbols for use with libshr-glib0
 libshr-glib provides C bindings for the DBus methods
 specified in the shr-specs package.
 .
 This package contains the debug symbols for the library.
