=== debian/rules ===
#!/usr/bin/make -f
BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W shr-specs)
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with quilt --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_strip:
	dh_strip --dbg-package=libshr-glib-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libshr-glib0

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

override_dh_gencontrol:
	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
